/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

body,
.menu-link {
  font-family: "Urbanist", sans-serif;
  color: #131313;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Urbanist", sans-serif;
  color: #131313;
}
.sub-menu-container .menu-item > .menu-link {
  font-family: "Urbanist", sans-serif;
  font-size: 0.85rem;
}
p,
.promo-dark h3 + span {
  letter-spacing: 0.5px;
}
.section {
  margin: 0;
  padding: 60px 0;
}
.text-justify {
  text-align: justify;
}

.menu-link {
  font-weight: 600;
  text-transform: capitalize;
}
@media only screen and (min-width: 1400px) {
  .menu-link {
    font-size: 0.95rem;
  }
}
.header-extras li .he-text {
  font-size: 0.775rem;
  font-weight: 500;
}
.header-extras li .he-text span {
  font-size: 0.975rem;
  font-weight: 600;
}
.slider-element {
  height: 85vh;
}
.element-alt {
  height: 90vh;
  position: relative;
}
.block-hero-6::before {
  content: "";
  position: absolute;
  top: 0;
  left: 35px;
  width: 400px;
  height: 100%;
  transform: skew(-20deg);
  background: #fff;
  z-index: 2;
}
.about-content {
  font-size: 64px;
  font-weight: 900;
  line-height: 1;
}
.about-content span {
  font-size: 32px;
  font-weight: 500;
  margin-bottom: 16px;
}
#logo {
  padding: 10px 0;
}
#logo img {
  height: auto;
  width: 150px;
}
.bg-image {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.bg-overlay-custom {
  left: auto;
  width: 85%;
  right: 0;
  background-position: right bottom;
  opacity: 0.5;
}
.bg-image-about {
  background-size: 35%;
  background-position: bottom center;
  background-repeat: repeat;
  padding: 95px 0;
  padding-bottom: 45px;
}
.bg-image-about p {
  text-align: justify;
}
.promo-dark {
  position: relative;
}
.promo-dark::before {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 0;
  width: 100%;
  height: 150px;
  background-image: url("../images/files/cloud-top.png");
  background-size: 75%;
  background-position: bottom center;
  background-repeat: repeat-x;
}
#services {
  background-color: #fbf7f1;
}
.portfolio-desc {
  position: relative;
  padding-top: 10px;
}
.portfolio-desc h3 {
  margin-bottom: 10px;
}
.portfolio-desc span {
  font-size: 16px;
  color: #131313;
}
.portfolio-item .portfolio-image {
  padding: 15px;
}
.logo-wrapper {
  padding: 20px;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.logo-wrapper .logo-item {
  /* width: calc(28% - 10px); */
  margin: 5px;
}
.uni-text {
  position: relative;
  padding-right: 60px;
}
.fbox-content h3 {
  font-family: "Urbanist", sans-serif;
  font-weight: 800;
  text-transform: capitalize;
  letter-spacing: 0.5px;
  font-size: 1.15rem;
}
.fbox-icon {
  width: 4rem;
  height: 2.5rem;
}
/* .uni-text:before {
  content: "";
  position: absolute;
  bottom: -250px;
  left: -250px;
  width: 650px;
  height: 650px;
  background-color: #bf1e2e;
  border-radius: 50%;
  z-index: -1;
  opacity: 0.35;
} */
@media (min-width: 992px) {
  .header-size-sm .menu-container > .menu-item > .menu-link {
    padding-top: 16px;
    padding-bottom: 16px;
    padding-left: 10px;
    padding-right: 10px;
  }
}


.contact-box .he-text .icon-phone {
  transform: rotate(90deg);
}

/* NEW CSS */

footer {
  padding: 55px 0;
  padding-bottom: 25px;
}

.logo-footer {
  /* display: flex;
  justify-content: center;
  align-items: center;
  position: relative; */
  text-align: center;
}

.flex-footer {
  padding-top: 25px;
}

.row-border-left, .row-border-right {
  position: relative;
}

.row-border-left::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 6%;
  width: 95%;
  height: 3px;
  background-color: #bf1e2e;
}
.row-border-right::before {
  content: '';
  position: absolute;
  top: 50%;
  right: 6%;
  width: 95%;
  height: 3px;
  background-color: #bf1e2e;
}

.footer-list {
  list-style-type: none;
  text-align: center;
  padding-left: 0;
  margin-bottom: 0;
}

.footer-list li {
  margin-bottom: 7px;
  display: inline-block;
}


.footer-list a {
  font-size: 18px;
  padding-bottom: 10px;
  display: inline-block;
  position: relative;
  padding-right: 25px;
  padding-left: 25px;
}

.footer-list a::before {
  content: '-';
  position: absolute;
  top: 0%;
  right: 0;
}

.footer-list > li:last-child a::before {
  display: none;
}

.footer-social {
  text-align: center;
  list-style-type: none;
  padding-left: 10px;
}

.footer-social li {
  display: inline-block;
}

.footer-social li a {
  display: inline-block;
  font-size: 20px;
  /* padding: 6px 12px; */
  margin: 12px 20px;
  border: 1px solid #bf1e2e;
  width: 40px;
  height: 40px;
  line-height: 40px;
  color: #bf1e2e;
  transition: all 0.3s ease-in-out;
}

.footer-address {
  margin-bottom: 25px;
  padding: 10px 20px;
}

.i-plain.i-plain-small {
  font-size: 18px !important;
  line-height: 34px !important;
  padding-left: 3px;
  /* color: #bf1e2e; */
}

.contact-box {
  border: 1px solid #bf1e2e;
  padding: 10px 20px;
  width: 70%;
  margin: 0 auto;
  /* margin-top: 10px; */
}

.find-link {
  text-align: center;
  font-weight: 600;
  font-size: 18px;
  margin-bottom: 12px;
}

.find-link i {
  color: #bf1e2e;
}

.footer-contact-info .footer-address {
  padding: 10px 20px;
  border: 1px solid #bf1e2e;
  width: 80%;
  margin: 0 auto;
  margin-bottom: 25px;

}

.contact-box .i-plain {
  float: none;
  font-size: 18px;
  /* color: red; */
}

.contact-box a {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}

.foot-bottom {
  padding: 12px 0 !important;
}

.foot-bottom p {
  margin-bottom: 0;
}

.entry-meta {
  display: flex;
  gap: 15px;
  list-style-type: none;
  margin-bottom: 10px;
}

.entry {
  margin-bottom: 0;
  padding: 0 10px;
}

.height-auto {
  height: auto !important;
}

.entry-image, .entry-image > a, .entry-image .slide a, .entry-image img {
  margin-bottom: 0px;
}
.entry-title h2 {
  line-height: 1.2;
  font-size: 20px;
  margin-bottom: 7px;
}
.entry-content {
  margin-top: 10px;
}

.entry-content p {
  margin-bottom: 15px;
}

.display-1.medium-title {
  font-size: 2.9rem;
  margin-bottom: 55px;
  font-weight: 400;
  position: relative;
  text-align: center;
  display: flex;
  justify-content: center;
  gap: 15px;
  align-items: center;
}

.display-1.medium-title.medium-small-title {
  font-size: 2.2rem;
}

.cloud-left, .cloud-right {
  position: relative;
  width: 80px;
  height: 80px;
}

/* .medium-title .cloud-left::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0%;
  width: 80px;
  height: 80px;
  background-image: url('../images/files/cloud-center.png');
  background-size: contain;
}
.medium-title .cloud-right::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 0%;
  width: 80px;
  height: 80px;
  background-image: url('../images/files/cloud-center.png');
  background-size: contain;
} */

.entry-detail {
  border: 1px solid #dee2e6;
  border-bottom-left-radius: 0.5rem;
  border-bottom-right-radius: 0.5rem;
  border-top: none;
  padding: 15px 25px;
  padding-bottom: 30px;
}

.entry-content .line-clamp {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;  
  overflow: hidden;
}

.entry-content .button {
  margin-left: 0;
}

.close-button {
  display: none;
}

.testimonial.testimonial-full[data-animation="fade"] {
  padding: 30px;
  /* padding-bottom: 30px; */
}

.testimonial {
  border: none;
  box-shadow: none;
}

.fbox-icon {
  margin: 0 auto;
  background-color: #eaeaea;
  border-radius: 50%;
  height: 4rem;
}

.fbox-icon a {
  margin-top: 13px;
}

.fbox-icon img {
  height: auto;
}

.display-1, .display-1 span {
  position: relative;
}

.display-1 span::before {
  content: '';
  position: absolute;
  width: 70px;
  height: 50px;
  left: 50%;
  top: auto;
  bottom: -67px;
  background-image: url('../images/files/cloud-center.png');
  background-repeat: no-repeat;
  background-size: contain;
  background-color: #fff;
  transform: translate(-50%, -50%);
  padding: 0 15px;
  z-index: 5;
}


.display-1 span.span-grey::before {
  background-color: #fafafa;
}
.display-1 span.span-brown::before {
  background-color: #f9f6f1;
  /* left: ; */
}

.display-1 span::after { 
  content: '';
  position: absolute;
  width: 68%;
  height: 3px;
  left: 50%;
  top: auto;
  bottom: -15px;
  background-color: #bf1e2e;
  transform: translate(-50%, -50%);
  z-index: 3;
}
.display-1.left-arrow {
  margin-bottom: 45px;
}
.display-1.left-arrow span::before {
  left: 25%;
  transform: translate(0, -50%);

}

.display-1.left-arrow span::after {
  left: 0;
  transform: translate(0, 0);
}
.cloud-bottom {
  position: absolute;
  width: 80px;
  height: 80px;
  left: 50%;
  top: auto;
  bottom: 25px;
  background-image: url('../images/files/cloud-center.png');
  background-repeat: no-repeat;
  background-size: cover;
}

#programs .owl-carousel .owl-item img {
  width: 80%;
  margin: 0 auto;
}

.display-1 span {
  color: #000 !important;
}

.merge-section {
  position: relative;
  overflow: hidden;
}

.merge-section::after {
  content: '';
  position: absolute;
  top: 27%;
  right: -1%;
  width: 35%;
  height: 100%;
  /* transform: translate(-50%, -50%); */
  background-image: url('../images/files/bg4.png');
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 2;
  opacity: 0.25;

}

.fbox-content h3, .fbox-content p {
  text-align: center;
}


.favicon-header {
  position: absolute;
  left: 50px;
  display: none;
}

.sticky-header .favicon-header {
  display: block;
}

.favicon-header img {
  width: 45px;
}

#programs .fbox-content h3 {
  padding-bottom: 15px;
  border-bottom: 1.5px solid #bf1e2e60;
  margin-bottom: 15px;
}

.footer-address i {
  padding-right: 15px;
}

.footer .contact-box .i-plain {
  color: #bf1e2e;
}

@media only screen and (max-width: 1400px) {
  .slider-element {
    height: auto;
  }
  .min-vh-100 {
    min-height: 75vh !important;
  }

  .merge-section .min-vh-100 {
    min-height: 100vh !important;
  }

}

@media only screen and (max-width: 1300px) {
  .favicon-header {
    left: 20px;
  }
  .display-1 {
    font-size: 4.7rem;
  }
}

@media only screen and (max-width: 1200px) {
  .header-size-sm .menu-container > .menu-item > .menu-link {
    padding-left: 10px;
    padding-right: 10px;
  }
  .menu-link {
    letter-spacing: 0px;
  }
  .slider-element {
    height: auto;
  }
  .min-vh-100 {
    min-height: 65vh !important;
  }
  .display-1 {
    font-size: 62px;
  }
  .entry {
    padding: 0 10px;
  }
}

@media only screen and (max-width: 1100px) {
  .min-vh-100 {
    min-height: auto !important;
    padding-top: 100px;
    padding-bottom: 70px;
  }
  .header-size-sm .menu-container > .menu-item > .menu-link {
    padding-left: 8px;
    padding-right: 8px;
  }
}

@media only screen and (max-width: 991.9px) {
  .header-extras {
    display: none;
  }
  .close-button {
    display: block;
  }

  #logo {
    z-index: 9999;
  }
  /* .header-misc.tab-absolute, .header-misc {
    position: absolute;
    top: 0;
    left: auto;
    right: 0;
    display: none;
  }

  #header-wrap {
    width: auto;
    position: absolute;
    left: 0;
    top: 5px;
    background-color: transparent;
  } */

  .about-content span {
    font-size: 26px;
  }
  .about-content, .display-1 {
    font-size: 54px;
  }

  .tab-none {
    display: none;
  }

  .feature-box.p-4 {
    padding: 1rem !important;
  }

  .desktop-only {
    display: none;
  }

  #header-wrap {
    position: absolute;
    background-color: transparent;
    width: 100%;
    top: 0px;
    height: 72.5px;
  }

  .top-search-form input {
    background-color: #fff !important;
  }

  .absolute-header-nav {
    position: absolute !important;
    width: 100%;
    height: 100%;
    left: 0;
    padding: 7px 10px;
  }



  .min-vh-100 {
    padding-top: 0;
  }

}

.mobile-footer-fixed {
  display: none;
}

@media only screen and (max-width: 991.98px) {
  .menu-container {
      max-width: 100%;
      position: fixed;
      height: 100vh;
      top: 0;
      left: 0;
      display: block;
      background-color: #fff;
      z-index: 9999;
      width: 280px;
      padding-left: 10px;
      transform: translateX(-100%);
      transition: all ease-in-out 0.45s;
      padding-top: 35px;
  }

  .close-button {
    width: 35px;
    height: 35px;
    background-color: #bf1e2e;
    color: #fff;
    text-align: center;
    line-height: 32px;
    /* float: right; */
    position: absolute;
    right: 0;
    top: 0;
    z-index: 9999;
  }

  .mobile-menu {
    transform: translateX(0);
    transition: all ease-in-out 0.45s;
    display: block !important;
  }

  .contact-box {
    margin-bottom: 15px;
    width: 55%;
  }

  .top-search-form input {
    padding-left: 20px;
  }

  .top-search-open .top-search-form {
    z-index: 10000;
  }
  #top-search a {
    z-index: 10001;
  }

  /* header.colored {
    position: fixed;
    top: -100px;
    background-color: #fff;
    width: 100%;
  }
  
  header.colored.sticky {
    top: 0;
    width: 100%;
    transition: all 0.2s ease-in-out;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    z-index: 999;
  } */

  .sticky-mobile #header {
    position: fixed;
    top: -100px;
    left: 0;
    width: 100%;
    /* z-index: 9; */
    transition: all 0.2s ease-in-out;
  }

  .sticky-mobile.mobile-colored #header {
    top: 0;
    width: 100%;
    transition: all 0.2s ease-in-out;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    z-index: 999;
  }

  .hero-img {
    max-width: 70%;
    margin: 0 auto;
  }

  .hero-img-service {
    margin: 0 auto;
    text-align: center;
    margin-bottom: 25px;
  }

  .testimonial.bottommargin {
    margin-bottom: 0 !important;
  }

  .hero-img-service {
    margin-top: 0 !important;
    
  }

  .mobile-footer-fixed {
    position: fixed;
    bottom: 30px;
    left: 0px;
    z-index: 999;
    display: block;

  }

  .fixed-icon {
    background-color: #bf1e2e;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    width: 45px;
    height: 45px;
    line-height: 45px;
    margin-left: 10px;
    margin-bottom: 8px;
  }

  .footer-fixed-detail, .number {
    display: inline-block;
  }

  .mobile-footer-fixed .number a {
    color: #000;
    font-weight: 600;
    padding-left: 7px;
  }

  .fixed-icon i {
    font-size: 18px;
    top: 0;
  }
    
  .mobile-white .display-1 span.span-brown::before {
    background-color: #fff !important;
  }
  
    .merge-section::after {
        display: none;
    }

}

@media only screen and (max-width: 800px) {
    .bg-image-about {
        padding-top: 70px;
    }
}

@media only screen and (max-width: 700px) {
  .about-content {
    font-size: 32px;  
  }

  .about-content span {
    font-size: 23px;
  }
  .display-1 {
    font-size: 38px;  
    margin-bottom: 14px;
  }
  .uni-text {
    padding-right: 20px;
  }
  .display-1.medium-title {
    font-size: 1.8rem;
    margin-bottom: 50px;
  }
  .display-1.medium-title.medium-small-title {
    font-size: 1.6rem;
  }

  .logo-footer img {
    width: 150px;
  }

  .contact-box {
    margin-bottom: 15px;
    width: 75%;
  }

  .footer-list li {
    display: block;
  }

  .footer-list a::before {
    display: none;
  }

  .entry-detail {
    padding: 15px;
    padding-bottom: 30px;
  }

 .footer.section {
  padding-bottom: 15px;
 }

 .display-1 span::before {
  bottom: -71px;
 }

 .display-1 span::after {
  bottom: -20px;
 }

 #content p {
  margin-bottom: 0;
 }

 .display-1 {
  text-align: center;
 }
 /* .display-1 span.span-brown::before {
  background-color: #fff;
 } */

 .display-1.left-arrow span::before, .display-1.left-arrow span::after {
  transform: translate(-50%, -50%);
  left: 50%;
 }


 .logo-wrapper {
  padding: 7px;
 }
 
 .mobile-white .display-1 span.span-grey::before {
    background-color: #fff !important;
  }
 

}